/* -- NAV MAIN -- */


/* -- BANNER MAIN -- */

.banner-main{
    width:100%;
    height:auto;
    float:left;
    text-align:center;
}
.banner-main .banner-center{
    width:auto;
    height:100%;
    display:inline-block;
    position:relative;
}
.banner-main .carousel-bg{
    width:100%;
}
.cbg-img-cont{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
}
.cbg-img-cont img{
    position:absolute;
}
.cbg-img-cont .first-left{
    left:0%;
    bottom:0;
    z-index:1;
    animation:first_left_anim 6s ease infinite;
}
@keyframes first_left_anim {
    0% {bottom:-13%;opacity:0;}
    5% {bottom:-13%;opacity:0;}
    15% {bottom:0;opacity:1;}
    20% {bottom:-6px;opacity:1;}
    95% {bottom:-6px;opacity:1;}
    100% {bottom:-6px;opacity:0;}
}
.cbg-img-cont .first-left-back{
    left:3%;
    bottom:28%;
    z-index:0;
    animation:first_left_back_anim 6s ease infinite;
}
@keyframes first_left_back_anim {
    0% {bottom:10%;opacity:0;}
    20% {bottom:10%;opacity:0;}
    40% {bottom:28%;opacity:1;}
    95% {bottom:28%;opacity:1;}
    100% {bottom:28%;opacity:0;}
}
.cbg-img-cont .first-right{
    right:0%;
    bottom:0;
    z-index:1;
    animation:first_right_anim 6s ease infinite;
}
@keyframes first_right_anim {
    0% {bottom:-10%;opacity:0;}
    10% {bottom:-10%;opacity:0;}
    20% {bottom:0;opacity:1;}
    25% {bottom:-27px;opacity:1;}
    95% {bottom:-27px;opacity:1;}
    100% {bottom:-27px;opacity:0;}
}
.cbg-img-cont .first-right-back{
    right:2.80%;
    z-index:0;
    animation:first_right_back_anim 6s ease infinite;
}
@keyframes first_right_back_anim {
    0% {bottom:-10%;opacity:0;}
    25% {bottom:-10%;opacity:0;}
    45% {bottom:0;opacity:1;}
    95% {bottom:0;opacity:1;}
    100% {bottom:0;opacity:0;}
}

.cbg-img-cont .second-left{
    left:0%;
    bottom:0;
    z-index:1;
    animation:second_left_anim 6s ease infinite;
}
@keyframes second_left_anim {
    0% {left:-100%;opacity:0;}
    5% {left:-100%;opacity:0;}
    20% {left:0;opacity:1;}
    95% {left:0;opacity:1;}
    100% {left:0;opacity:0;}
}
.cbg-img-cont .second-center{
    left:25%;
    bottom:0;
    z-index:0;
    animation:second_center_anim 6s ease infinite;
}
@keyframes second_center_anim {
    0% {left:-100%;opacity:0;}
    10% {left:-100%;opacity:0;}
    30% {left:30%;opacity:1;}
    95% {left:30%;opacity:1;}
    100% {left:50%;opacity:0;}
}
.cbg-img-cont .second-right{
    right:0;
    bottom:-18px;
    z-index:0;
    animation:second_right_anim 6s ease infinite;
}
@keyframes second_right_anim {
    0% {right:-10%;opacity:0;}
    25% {right:-10%;opacity:0;}
    45% {right:0%;opacity:1;}
    95% {right:0%;opacity:1;}
    100% {right:0%;opacity:0;}
}

.carousel-text-cont{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    text-align:center;
}
.ct-center{
    width:auto;
    height:auto;
    display:inline-block;
    position:relative;
    transform: translateY(-50%);
    top:59%;
}
.carousel-ct .item{
    animation:over_upward_anim 1s ease 1;
}
@keyframes over_upward_anim{
    0% {
        transform: perspective(400px) rotate3d(1, 0, 0, 100deg);
        opacity: 0;
    }
    40% {
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        animation-timing-function: ease-in;
    }
    60% {
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        opacity: 1;
    }
    100% {
        transform: perspective(400px);
        opacity: 1;
    }
}
.carousel-ct .text-cont p{
    width:auto;
}
.carousel-ct .info{
    color:#fff;
    font-size:16px;
    font-family:NotoSansKr-Bold;
}
.carousel-ct .title{
    color:#fff;
    font-size:48px;
    font-family:NotoSansKr-Black;
    position:relative;
}
.carousel-ct .title:before{
    content : "";
    position: absolute;
    left    : 0;
    bottom  : 0;
    height  : 1px;
    width   : 100%;
    background-color: #fff;
}
.carousel-ct .sub{
    color:#fff;
    font-size:20px;
    line-height:50px;
    font-family:NotoSansKr-Bold;
}
.carousel-ct .text-cont button{
    color:#fff;
    font-size:16px;
    font-family:NotoSansKr-Bold;
    width:150px;
    height:46px;
    border-radius:3px;
    background-color:rgba(75,62,62,0.35);
    border:solid 2px #fff;
    margin-top:10px;
    transition:0.5s;
    position:relative;
}
.carousel-ct .text-cont button:before{
    content : "";
    position: absolute;
    left    : 0;
    right   : 0;
    top  : 0;
    margin  : 0 auto;
    height  : 100%;
    width   : 0;
    background-color:#fff;
    transition:0.5s;
}
.carousel-ct .text-cont button:hover:before{
    width   : 100%;
    z-index:-1;
}
.carousel-ct .text-cont button:hover{
    color:#0e9597;
    background-color:transparent;
}
@media(max-width:1490px){
    .carousel-ct .title{
        font-size:3vw;
    }
    .carousel-ct .sub{
        font-size:2vw;
    }
    .carousel-ct .text-cont button{
        font-size:14px;
        width:110px;
        height:35px;
    }
}
@media(max-width:1200px){
    .ct-center{
        top:65%;
    }
}
@media(max-width:1100px){
    .ct-center{
        top:50%;
    }
}
@media(max-width:560px){
    .carousel-ct .info{
        font-size:12px;
    }
    .carousel-ct .title{
        font-size:18px;
    }
    .carousel-ct .sub{
        font-size:16px;
    }
    .carousel-ct .text-cont button{
        font-size:12px;
        width:100px;
        height:30px;
        margin-top:5px;
    }
    .banner-main .carousel-bg{
        width:130%;
        margin-left:-15%;
    }
}
@media(max-width:414px){
    .carousel-ct .info{
        font-size:10px;
    }
    .carousel-ct .title{
        font-size:16px;
    }
    .carousel-ct .sub{
        font-size:14px;
    }
    .carousel-ct .text-cont button{
        font-size:10px;
    }
}

/* -- CATEGORY MAIN -- */

.category-main{
    width:100%;
    height:50px;
    float:left;
    text-align:center;
    background-color:#282727;
    margin-top:-5px;
}
.category-main .category-center{
    width:900px;
    height:100%;
    display:inline-block;
}
.category-main .category-center a{
    width:50%;
    height:100%;
    float:left;
    display:inline-block;
    text-decoration:none;
    transition:0.5s;
    position:relative;
    border:solid 1px transparent;
    background-color:transparent;
    color:#ccc;
    font-size:17px;
    font-family:NotoSansKr-Bold;
    padding:14px 0;
}
.category-main .category-center a:before{
    content : "";
    position: absolute;
    right    : -1px;
    top  : 0;
    bottom  : 0;
    margin:auto;
    height  : 36px;
    width   : 1px;
    background-color: #3d3c3c;
}
.category-main .category-center a img{
    transition:0.5s;
    opacity:0;
    margin:0 4px;
}
.category-main .category-center a:hover{
    border: solid 1px #07416a;
    background-color: #071d2e;
    text-shadow: 0px 2px 2px #000;
}
.category-main .category-center a.active{
    border:solid 1px #003366;
    background-color:#071d2e;
    text-shadow:0px 2px 2px #000;
    background-position:0 center;
    background-size:100% 100%;
}
.category-main .category-center a.active img{
    opacity:1;
}

@media(max-width:1200px){
    .category-main .category-center{
        width:100%;
    }
    .category-main .category-center a img{
        display:none;
    }
}
@media(max-width:414px){
    .category-main .category-center a{
        font-size:15px;
    }
}

/* -- BODY MAIN -- */


.body-main{
    width:100%;
    height:auto;
    float:left;
    text-align:center;
    background-image:url(/images/grand/main_bg.png);
    background-position:center 0;
    background-repeat:no-repeat;
}
.body-main .body-center{
    width:auto;
    height:auto;
    display:inline-block;
}
.cs-title{
    width:100%;
    height:auto;
    display:inline-block;
    margin-top:35px;
}
.cs-title p{
    width:auto;
    color:#ccc;
    font-size:20px;
    font-family:NotoSansKr-Bold;
    padding:14px 44px;
    border-bottom:solid 1px #24689b;
    display:none;
    position:relative;
}
.cs-title p:before{
    content : "";
    position: absolute;
    right    : 0;
    left  : 0;
    bottom  : -1px;
    margin:auto;
    height  : 1px;
    width   : 32px;
    background-color: #0f4974;
}
.cs-title p.active{
    display:inline-block;
}
.cs-container{
    width:auto;
    max-width:1400px;
    height:auto;
    display:inline-block;
    margin-top:34px;
}
.cs-casino-slot{
    display:none;
    animation:cs_anim 1s ease 1 forwards;
}
.cs-casino-slot.active{
    display: block;
}
@keyframes cs_anim{
    0% {transform:scale(0);opacity:0;}
    100% {transform:scale(1);opacity:1;}
}
.cs-container .cs-btn{
    width:214px;
    height:auto;
    display:inline-block;
    position:relative;
    text-decoration:none;
    margin: 0 28px;
    margin-bottom:40px;
}
.cs-container .cs-btn .circle{
    width:100%;
    height:auto;
    float:left;
    position:relative;
}
.cs-container .cs-btn .circle .circle-img{
    width:100%;
}
.cs-container .cs-btn .circle .img-cont{
    position:absolute;
    top:7px;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
}
.cs-container .cs-btn .circle .img-cont .main-img{
    width:auto;
    height:auto;
    position:relative;
}
.cs-container .cs-btn .circle .img-cont .main-img img{
    position:relative;
    z-index:1;
    transition:0.5s;
    width:171px;
    top:0;
}
.cs-container .cs-btn .circle .img-cont .main-img img.on{
    position:absolute;
    left:0;
    right:0;
    top:0;
    margin:auto;
    z-index:0;
}
/* hotel */
.cs-container .hotel{
    padding-bottom:20px;
}
.cs-container .hotel .cs-btn{
    width:266px;
}
.cs-container .hotel .cs-btn .circle .img-cont .main-img img{
    width:216px;
}
.cs-container .hotel .cs-btn .circle .img-cont .text-cont:before{
    background-image: url(/images/index2/cs_btn_icon_bg2.png);
}
@media(max-width:540px){
    .cs-title{
        margin-top:10px;
    }
    .cs-container{
        width:100%;
        max-width:100%;
    }
    .cs-container .cs-btn{
        width:160px;
        margin: 0 10px;
        margin-bottom:20px;
    }
    .cs-container .cs-btn .circle .img-cont .main-img img{
        width:126px;
    }
    .cs-container .hotel .cs-btn{
        width:160px;
    }
    .cs-container .hotel .cs-btn .circle .img-cont .main-img img{
        width:126px;
    }
    .cs-container .hotel .cs-btn .circle .img-cont .text-cont img {
        width:50%;
    }
    .cs-container .hotel .cs-btn .circle .img-cont .text-cont:before{
        background-image: url(/images/index2/cs_btn_icon_bg.png);
    }
}
@media(max-width:414px){
    .cs-container .cs-btn{
        width:160px;
        margin: 0 3px;
        margin-bottom:20px;
    }
    .cs-container .cs-btn .circle .img-cont .main-img img{
        width:125px;
    }
}
.cs-container .cs-btn .circle .img-cont .text-cont{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    z-index:2;
}
.cs-container .cs-btn .circle .img-cont .text-cont:before{
    content : "";
    position: absolute;
    left    : 0;
    top  : 0;
    height  : 100%;
    width   : 100%;
    background-image:url(/images/index2/cs_btn_icon_bg.png);
    background-repeat:no-repeat;
    background-position:center center;
    z-index:-1;
}
.cs-container .cs-btn .circle .img-cont .text-cont img{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
.cs-container .cs-btn:hover .circle .img-cont .main-img img{
    opacity:0.30;
    width:94%;
    top:-15px;
}
.cs-container .cs-btn:hover .circle .img-cont .main-img img.on{
    opacity:1;
}
.cs-container .cs-btn:hover .circle .img-cont .text-cont:before{
    animation:cs_icon_cont_anim 5s linear infinite;
}
@keyframes cs_icon_cont_anim {
    0% {transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
.cs-container .cs-btn .name{
    color:lightgray;
    font-size:16px;
    font-weight:bold;
    font-family:NotoSansKr-Regular;
    margin-top:19px;
    float:left;
    width:100%;
    text-align:center;
}

/* -- SLOT SUB PAGE -- */

.slot-sub-pg{
    width:1200px;
    height:589px;
    margin-bottom:40px;
    background-color:#0e9597;
    position:relative;
}
.slot-sub-pg .menu-right{
    width:13.34%;
    height:100%;
    background-color:#30b3b5;
    padding:10px;
    float:left;
}
.slot-sub-pg .menu-right .head{
    width:100%;
    height:auto;
    float:left;
    margin-top:10px;
    text-align:center;
    border-bottom:solid 1px #0e9597;
}
.slot-sub-pg .menu-right .head .title{
    color:#0a5a5b;
    font-size:14px;
    font-family:NotoSansKr-Regular;
    margin-top:10px;
    margin-bottom:14px;
}
.slot-sub-pg .menu-right .btn-grp{
    width:100%;
    height:auto;
    float:left;
    margin-top:23px;
}
.slot-sub-pg .menu-right .btn-grp button{
    width:100%;
    height:30px;
    float:left;
    color:#ffffff;
    font-size:14px;
    font-family:NotoSansKr-Regular;
    border:none;
    background-color:transparent;
    transition:0.5s;
    text-align:left;
    padding:0;
    padding-left:20px;
}
.slot-sub-pg .menu-right .btn-grp button.active{
    background-color:#22595a;
}
.slot-sub-pg .menu-right .btn-grp button span{
    color:#a2e1e5;
    margin-right:5px;
    transition:0.5s;
}
.slot-sub-pg .menu-right .btn-grp button:hover{
    color:#22595a;
}
.slot-sub-pg .menu-right .btn-grp button:hover span{
    color:#22595a;
}
.slot-sub-pg .menu-right .btn-grp button.active:hover{
    color:#ffffff;
}
.slot-sub-pg .menu-right .btn-grp button.active:hover span{
    color:#a2e1e5;
}
.slot-sub-pg .ssp-body{
    width:85%;
    height:100%;
    float:left;
}
.slot-sub-pg .ssp-body .head{
    width:100%;
    height:auto;
    float:left;
    margin:13px 0;
}
.slot-sub-pg .ssp-body .head .back-btn{
    width:180px;
    height:37px;
    float:left;
    border:none;
    background-color:#085455;
    color:#ffffff;
    font-size:14px;
    font-family:NotoSansKr-Bold;
    transition:0.5s;
    padding:0;
    margin-left:30px;
}
.slot-sub-pg .ssp-body .head .back-btn svg{
    font-size:22px;
    position:relative;
    margin-top:-2px;
    top:3px;
    margin-right:2px;
}
.slot-sub-pg .ssp-body .head .back-btn:hover{
    background-color:#297273;
}
.game-container{
    width:100%;
    height:503px;
    overflow-y:scroll;
}
.game-container::-webkit-scrollbar {
    width:20px;
    background:#0e6263 !important;
}
.game-container::-webkit-scrollbar-thumb {
    background: #0e6263;
}
.game-container .gc-btn{
    width:180px;
    height:auto;
    display:inline-block;
    position:relative;
    cursor:pointer;
    margin:0 5px;
    margin-bottom:10px;
    border:solid 1px #000;
}
.game-container .gc-btn .main-img{
    width:100%;
}
.game-container .gc-btn .foot{
    width:100%;
    height:28px;
    background-color:#373636;
    display:table;
}
.game-container .gc-btn .foot p{
    color:#ffffff;
    font-size:14px;
    font-family:NotoSansKr-Regular;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.game-container .gc-btn .overlay{
    width:100%;
    height:100%;
    position:absolute;
    background-color:rgba(0,0,0,0.71);
    top:0;
    left:0;
    transition:0.5s;
    opacity:0;
}
.game-container .gc-btn .overlay:before{
    content : "";
    position: absolute;
    left    : 0;
    right    : 0;
    top    : 0;
    bottom  : 0;
    margin: auto;
    height  : 80%;
    width   : 80%;
    border:1px solid #30b3b5;
}
.game-container .gc-btn .overlay a{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    height:40px;
    width:40px;
    border-radius:50%;
    background-color:#30b3b5;
    text-decoration:none;
    display:inline-block;
    padding-top:10px;
    color:#ffffff;
    font-size:14px;
    font-family:NotoSansKr-Regular;
}
.game-container .gc-btn:hover .overlay{
    opacity:1;
}
.game-container .gc-btn:hover .overlay a{
    animation:play_anim 1s ease 1 forwards;
}
@keyframes play_anim{
    0% {top:60px;opacity:0}
    100% {top:0;opacity:1}
}

@media(max-width:1240px){
    .slot-sub-pg{
        width:96%;
        margin-left:2%;
    }
}
@media(max-width:1120px){
    .slot-sub-pg .menu-right{
        width:18.34%;
        height:100%;
        background-color:#30b3b5;
        padding:10px;
        float:left;
    }
    .slot-sub-pg .ssp-body{
        width:80%;
        height:100%;
        float:left;
    }
}
@media(max-width:840px){
    .slot-sub-pg {
        height: auto;
        display:inline-block;
    }
    .slot-sub-pg .menu-right{
        width:100%;
        height:auto;
        float:left;
    }
    .slot-sub-pg .menu-right .head{
        width:auto;
        height:45px;
    }
    .slot-sub-pg .menu-right .head img{
        float:left;
    }
    .slot-sub-pg .menu-right .head .title{
        float:left;
        margin-left:10px;
        margin-top:5px;
    }
    .slot-sub-pg .menu-right .btn-grp{
        width:100%;
        margin-top:23px;
    }
    .slot-sub-pg .menu-right .btn-grp button{
        width:auto;
        text-align:center;
        padding:0 15px;
    }
    .slot-sub-pg .ssp-body{
        width:100%;
        height:auto;
        float:left;
        margin-bottom:10px;
    }
    .slot-sub-pg .ssp-body .head .back-btn{
        width:180px;
        height:37px;
        position:absolute;
        right:10px;
        top:20px;
        margin-left:0;
    }
    .game-container{
        padding:0 10px;
        width:100%;
        height:auto;
        overflow-y:auto;
    }
}
@media(max-width:440px){
    .game-container .gc-btn{
        width:48%;
        height:auto;
        display:inline-block;
        position:relative;
        cursor:pointer;
        margin:0 0.5%;
        margin-bottom:10px;
        border:solid 1px #000;
    }
}

/* -- BOARD MAIN -- */

.board-main{
    width:100%;
    height:auto;
    float:left;
    position:relative;
    /*background-color:#131c37;*/
    z-index:0;
}
.board-main .bm-head{
    width:100%;
    height:55px;
    float:left;
    /*background-color:#152a66;
    background:linear-gradient(to bottom,#273c79,#152a66);*/
    box-shadow:0px 2px 2px rgba(0,0,0,0.41);
    position:absolute;
    top:0;
    left:0;
    z-index:0;
}
.board-main .bm-body{
    width:100%;
    height:auto;
    float:left;
    text-align:center;
    position:relative;
    z-index:1;
}
.board-cont{
/*    width:313px;*/
    height:auto;
    display:inline-block;
    margin:0 22px;
    vertical-align:top;
    margin-bottom:33px;
}
.board-cont .head{
    width:100%;
    padding:10px;
}
.board-cont .head .title{
    float:left;
}
.board-cont .head .title button{
    width:32px;
    height:36px;
    background-color:transparent;
    border:none;
    padding:0;
    background-image:url(/images/index2/board_diamond.png);
}
.board-cont .head .title button svg{
    color:#6689ee;
    font-size:16px;
}
.board-cont .head .title .text-grp{
    display:inline-block;
    width:auto;
    height:auto;
    text-align:left;
    position:relative;
    top:11px;
    margin-left:3px;
}
.board-cont .head .title .text-grp .name{
    color:#ffffff;
    font-size:16px;
    font-family:NotoSansKr-Bold;
}
.board-cont .head .title .text-grp .name span{
    color:#ffffff;
    font-size:11px;
    font-family:NotoSansKr-Regular;
}
.board-cont .head .title .text-grp .sub{
    color:#798abb;
    font-size:10px;
    font-family:NotoSansKr-Regular;
}
.board-cont .head .more-btn{
    float:right;
    margin-top:18px;
    margin-right:2px;
    width:auto;
    height:auto;
    padding:4px 7px;
    color:#ffffff;
    font-size:10px;
    font-family:NotoSansKr-Regular;
    border:none;
    background-color:#2d4485;
    transition:0.5s;
}
.board-cont .head .more-btn:hover{
    background-color:#1f3738;
}
.board-cont .body{
    width:100%;
    height:auto;
    float:left;
    margin-top:12px;
}
.board-cont.notice  .body table{
    border-collapse: collapse;
    border-collapse: separate;
    border-spacing:0px;
    width:100%;
}
.board-cont.notice  .body table tr{
    width:100%;
    height:35px;
    /*background-color:#152a66;*/
    transition:0.5s;
}
.board-cont.notice .body table td a{
    color:#ffffff;
    font-size:12px;
    font-family:NotoSansKr-Regular;
    text-decoration:none;
    line-height:35px;
}
.board-cont.notice .body table td:first-child{
    text-align:left;
}
.board-cont.notice .body table td:last-child{
    color:#ffffff;
    font-size:11px;
    font-family:NotoSansKr-Regular;
    padding-right:13px;
}

.board-cont.notice .body table tr:hover a{
    text-decoration: underline;
    text-decoration-style: dotted;
}
.board-cont.notice .body table tr:hover td:last-child{
    color:#000000;
}

.board-cont .event-banner{
    display:inline-block;
    margin:0 0;
    margin-top:5px;
    cursor:pointer;
    background-color:#000;
    text-decoration:none;
}
.board-cont .event-banner:first-child{
    margin-left:0;
}
.board-cont .event-banner:last-child{
    margin-right:0;
}
.board-cont .event-banner img{
    transition:0.5s;
}
.board-cont .event-banner .foot{
    width:100%;
    height:30px;
    background-color:#1e2d59;
    display:table;
    transition:0.5s;
}
.board-cont .event-banner .foot p{
    color:#ffffff;
    font-size:12px;
    font-family:NotoSansKr-Bold;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    transition:0.5s;
}
.board-cont .event-banner:hover img{
    opacity:0.5;
}
.board-cont .event-banner:hover .foot{
    background-color:#121b25;
}
.board-cont .event-banner:hover .foot p{
    color:#a0a0a0;
}
.board-cont.dep-wit {
    /*width:313px;*/
}
.board-cont.notice .body {
    padding-left:10px;
}
.board-cont.dep-wit .head .title{
    margin-top:9px;
}
.board-cont.dep-wit .head .title .text-grp{
    top:0;
}
.board-cont.dep-wit .head .btn-grp{
    float:right;
    margin-top:18px;
}
.board-cont.dep-wit .head .btn-grp button{
    width:30px;
    height:19px;
    float:left;
    margin:0 1px;
    background-color:#6c7171;
    border:none;
    color:#ffffff;
    font-size:10px;
    font-family:NotoSansKr-Regular;
    padding:0;
    transition:0.5s;
}
.board-cont.dep-wit .head .btn-grp button.active{
    background-color:#3e59a5;
}
.board-cont.dep-wit .head .btn-grp button:hover{
    background-color:#1f3738;
}
.board-cont.dep-wit .head .btn-grp button.active:hover{
    background-color:#3e59a5;
}
.bank-tab{
    width:100%;
    height:auto;
    float:left;
    margin-top:9px;
    animation:1;
    animation-name:over_sideward_anim;
    animation-duration:0.5s;
    animation-timing-function:ease-in;
    animation-fill-mode:forwards;
    display:none;
}
.bank-tab.active{
    display:block;
}
.bank-tab table{
    width:100%;
}
.bank-tab table tr{
    height:35px;
}
.bank-tab table td{
    color:white;
    font-size:12px;
    font-family:NotoSansKr-Regular;
}
.bank-tab table td:first-child{
    text-align:left;
    padding-left:7px;
}
.bank-tab table td:last-child{
    color:#fff;
    text-align:right;
    padding-right:7px;
}
.bank-tab table button{
    width:30px;
    height:19px;
    margin-right:4px;
    border:none;
    color:#ffffff;
    font-size:10px;
    font-family:NotoSansKr-Regular;
    background-color:#3e59a5;
    padding:0;
}
.carousel-dep-wit{
    width:100%;
}
.carousel-dep-wit .carousel-inner .item .list{
    width:100%;
    margin-top: 0px;
    animation:1;
    animation-name:deposit_list;
    animation-duration:0.9s;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
    opacity:0;
}
.carousel-dep-wit .carousel-inner .item .list:nth-child(1){
    animation-delay: 0.1s;
}
.carousel-dep-wit .carousel-inner .item .list:nth-child(2){
    animation-delay: 0.2s;
}
.carousel-dep-wit .carousel-inner .item .list:nth-child(3){
    animation-delay: 0.3s;
}
.carousel-dep-wit .carousel-inner .item .list:nth-child(4){
    animation-delay: 0.4s;
}
.carousel-dep-wit .carousel-inner .item .list:nth-child(5){
    animation-delay: 0.5s;
}
.carousel-dep-wit .carousel-inner .item .list:nth-child(6){
    animation-delay: 0.6s;
}
@keyframes deposit_list {
    0% { transform: translateY(-15px); opacity:0;}
    100%{ transform: translateY(0px); opacity:1;}
}

/* -- FOOTER MAIN -- */

.footer-main{
    width:100%;
    height:auto;
    float:left;
    background-color:#0f0f0f;
    text-align:center;
}
.footer-main .center{
    width:1192px;
    height:auto;
    min-height:102px;
    display:inline-block;
    margin:0 auto;
    padding:10px 0 25px 0;
}
.footer-main .company-logo{
    width:100%;
    float:left;
    border-bottom:solid 1px #333;
    padding:20px 0;
    text-align:center;
}
.footer-main .company-logo img{
    display:inline-block;
    vertical-align:middle;
    margin:5px 7px;
    width:50px;
}
.footer-main .company-logo img.sm{
    width:70px;
}
.footer-main .center .logo{
    float:left;
    margin-top:40px;
}
.footer-main .center .logo *{
    display:inline-block;
    vertical-align:middle;
}
.footer-main .center .logo img{
    position:relative;
    top:-5px;
}
.footer-main .center .logo p{
    color:#999999;
    font-size:11px;
    font-family:NotoSansKr-Regular;
    margin-left:5px;
    position:relative;
    top:4px;
}
.footer-main .center .contacts{
    float:right;
    margin-top:30px;
}
.footer-main .center .contacts *{
    display:inline-block;
}
.footer-main .center .contacts p{
    color:#999999;
    font-size:12px;
    font-family:NotoSansKr-Regular;
    margin-right:8px;
}
.footer-main .center .contacts p span{
    color:#354d94;
}
.footer-main .center .contacts button{
    width:50px;
    height:50px;
    background-color:transparent;
    border:solid 2px #666666;
    border-radius:50%;
    padding:0;
    margin:0 2px;
}

@media(max-width:1212px){
    .footer-main .center{
        width:96%;
    }
}
@media(max-width:840px){
    .footer-main .center .logo{
        float:none;
        margin-top:40px;
    }
    .footer-main .center .contacts{
        float:none;
        margin-top:20px;
        margin-bottom:30px;
    }
}


/* *** *** ***  --- ---  *** *** *** */

/* *** --- EVOLUTION MODALS --- *** */

/* *** *** ***  --- ---  *** *** *** */

.modal-open .modal::-webkit-scrollbar {
    width: 0px;
    background: transparent !important;
}
.modal-open .modal::-webkit-scrollbar-thumb {
    background:transparent;
}

.event-image{
    width: 130px;
    height: 161px;
}

.level-icon {
    max-width: 28px;
    max-height: 28px;
}

.cursor-pointer {
    cursor: pointer;
}

.carousel, .carousel-inner {
    position: relative
}

.carousel-inner {
    overflow: hidden;
    width: 100%
}

.carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: left .6s ease-in-out;
    -o-transition: .6s ease-in-out left;
    transition: left .6s ease-in-out
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1
}
@media (-webkit-transform-3d),(transform-3d) {
    .carousel-inner > .item {
        -webkit-transition: -webkit-transform .6s ease-in-out;
        -o-transition: -o-transform .6s ease-in-out;
        transition: transform .6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        perspective: 1000px
    }

    .carousel-inner > .item.active.right, .carousel-inner > .item.next {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        left: 0
    }

    .carousel-inner > .item.active.left, .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        left: 0
    }

    .carousel-inner > .item.active, .carousel-inner > .item.next.left, .carousel-inner > .item.prev.right {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        left: 0
    }
}

.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block
}

.carousel-inner > .active {
    left: 0
}

.carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%
}

.carousel-inner > .next {
    left: 100%
}

.carousel-inner > .prev {
    left: -100%
}

.carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0
}

.carousel-inner > .active.left {
    left: -100%
}

.carousel-inner > .active.right {
    left: 100%
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: transparent
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, .0001));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(90deg, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#80000000", endColorstr="#00000000", GradientType=1)
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001), rgba(0, 0, 0, .5));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(90deg, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#80000000", GradientType=1)
}

.carousel-control:focus, .carousel-control:hover {
    outline: 0;
    color: #fff;
    text-decoration: none;
    opacity: .9;
    filter: alpha(opacity=90)
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    z-index: 5;
    display: inline-block
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px
}

.carousel-control .icon-next, .carousel-control .icon-prev {
    width: 20px;
    height: 20px;
    line-height: 1;
    font-family: serif
}

.carousel-control .icon-prev:before {
    content: "\2039"
}

.carousel-control .icon-next:before {
    content: "\203a"
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: transparent
}

.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #fff
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.carousel-caption .btn {
    text-shadow: none
}
.MainMenu-open {
    display:none;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0px;
}
@media (max-width: 480px) {
    .MainMenu-open {
        display:block;
        margin-top:-8px;
    }

     .nav-center {
         text-align: left;
         padding: 5px;
     }

    .nav-center .logo img {
        width:140px;
        padding-left:50px;
        padding-top:10px;
    }

    .text-cont {
        width:120px;
    }

    #btnLogOut {
        display:none;
    }

    .cbg-img-cont .first-left{
        left:10%;
        width:35%;
    }
    .cbg-img-cont .first-left-back{
        width:100px;
    }

    .cbg-img-cont .first-right{
        right:10%;
        width:25%;
    }

    .cbg-img-cont .first-right-back{
        width:200px;
        z-index:0;
        animation:first_right_back_anim_mobile 6s ease infinite;
    }
    @keyframes first_right_back_anim_mobile {
        0% {bottom:-10%;opacity:0;}
        25% {bottom:-10%;opacity:0;}
        45% {bottom:-30%;opacity:1;}
        95% {bottom:-30%;opacity:1;}
        100% {bottom:-30%;opacity:0;}
    }


    .cbg-img-cont .second-left{
        left:20%;
        bottom:0;
        width:35%;
        z-index:1;
        animation:second_left_anim_mobile 6s ease infinite;
    }

    @keyframes second_left_anim_mobile {
        0% {left:-70%;opacity:0;}
        5% {left:-70%;opacity:0;}
        20% {left:10%;opacity:1;}
        95% {left:10%;opacity:1;}
        100% {left:10%;opacity:0;}
    }

    .cbg-img-cont .second-center{
        left:25%;
        width:35%;
    }

    .cbg-img-cont .second-right{
        right:0;
        width:35%;
        animation:second_right_anim_mobile 6s ease infinite;
    }
    @keyframes second_right_anim_mobile {
        0% {right:-10%;opacity:0;}
        25% {right:-10%;opacity:0;}
        45% {right:5%;opacity:1;}
        95% {right:5%;opacity:1;}
        100% {right:5%;opacity:0;}
    }

}